<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.copy.trade.dao.StatisticsDataMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.copy.trade.entity.po.StatisticsData">
    <result column="id" property="id" />
    <result column="created_time" property="createdTime" />
    <result column="updated_time" property="updatedTime" />
        <result column="date_time" property="dateTime" />
        <result column="customer_id" property="customerId" />
        <result column="balance" property="balance" />
        <result column="earnings" property="earnings" />
        <result column="principal_amount" property="principalAmount" />
        <result column="open_position" property="openPosition" />
        <result column="profit_order_count" property="profitOrderCount" />
        <result column="day_yield_14" property="dayYield14" />
    </resultMap>

</mapper>
